//水杯脚本

cc.Class({
    extends: cc.Component,

    properties: {
        juiceSp: [cc.SpriteFrame]
    },

    // LIFE-CYCLE CALLBACKS:

    // onLoad () {},

    start () {
    },

    init: function(num){
        let ran =Math.random()*10;

        this.node.getComponent(cc.Sprite).spriteFrame =this.juiceSp[num];
    },

    // update (dt) {},
});
